*{
	text-align: center;
}


body{
	background-image: url("https://www.rollicknfrolic.com/resources/media/Slider/1617431984_111_0.jpg");
	background-size: cover;
	background-repeat: no-repeat;
}

h1{
	font-size: 55px;
}

h2{
	font-size: 35px;
}

p{
	font-size: 30px;
}

button{
	font-size: 25px;
	margin: 30px 25px;
	padding: 10px 20px;
}

a{
	text-decoration: none;
	color: black;
}

#php{
	background-color: #777BB3;

}

#jQuery{
	background-color: #0868AC;
}

#javascript{
	background-color: #F0DB4F;
}